section {
    padding: 25px 0 35px;
    background: #fff;
}

.parallax-container {
    height: 500px;
    width: 100%;
}

pre {
    overflow: auto;
}

pre code {
    word-wrap: normal;
    white-space: pre;
}

footer {
    background-color: #fff;
    padding: 30px 0 30px;
    text-align: center;
}

footer a {
    color: #000;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}
